@charset "iso-8859-1";
html {width:100%; height:100%;}
body {
position: relative;
height: 100%;
min-width:  720px;
min-height: 600px;
margin: 0;
}
body, table, select, input, button {
font-size: 12px;
font-family: tahoma, arial, sans-serif;
}
.fLeft {float: left;}
.fRight {float: right;}
a:link, a:visited, a:active {
color: #1059A0;
}
a:hover {
color: #10A5DD;
}
.Head {
height: 75px;
background-image: url(head_bg.gif);
width: 100%;
color: #FFFFFF;
}
.HeadLinks {
padding: 15px;
}
.Head a:link, .Head a:visited, .Head a:active  {
color: #FFFFFF;
text-decoration: none;
}
.Head a:hover {
text-decoration: underline;
}
a.HeLink:link, a.HeLink:visited, a.HeLink:active {
color: #FFF000;
text-decoration: none;
}
a.HeLink:hover {
text-decoration: underline;
}
.MainLeft {
float: left;
height: 320px;
width: 40%;
margin-top: 100px;
margin-bottom: 50px;
text-align: right;
padding-top: 20px;
padding-right: 30px;
border-right: 1px solid #DADADA;
}
.MainLeft .slogan1 {
color: #10A5DD;
margin-top: 20px;
line-height: 18px;
}
.MainLeft .slogan2 {
color: #6D6D6D;
margin-top: 20px;
line-height: 18px;
}
.MainRight {
float: right;
height: 320px;
width: 55%;
margin-top: 100px;
margin-bottom: 50px;
padding-top: 20px;
color: #626262;
}
.loginTable caption {
font-size: 14px;
font-weight: bold;
padding-top: 10px;
padding-bottom: 20px;
text-align: left;
white-space: nowrap;
}
.loginTable .titleNote {
font-size: 12px;
font-weight: normal;
padding-left: 30px;
}
.loginTable td, .loginTable th {
padding: 8px;
padding-right: 0;
}
.loginTable th {
padding-left: 15px;
font-weight: normal;
text-align: right;
}
.Button {
border: none;
background-color: lightskyblue;
background-image: url(button.gif);
width: 82px; height: 23px;
cursor: pointer;
margin-right: 10px;
}
.input {
width: 175px;
border: 1px solid #7F9DB9;
}
.inputWidth {
width: 175px;
}
.copyright {
text-align: center;
color: #0092DD;
position: absolute;
width: 60%;
padding: 8px;
bottom: 0;
left: 20%;
right: 20%;
clear:both
}
.error {
color: red;
}
